Subject: Re: Int. Transportation on EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jun 2000 06:39:00 -0700 (PDT)

Mark  I wanted to put you on notice that HPL wants to put intrastate 
transport on line with EOL.....please advise what you will need from the HPL 
legal group      thanks bng
----- Forwarded by Barbara N Gray/HOU/ECT on 06/20/2000 01:35 PM -----

	Steve Van Hooser
	06/20/2000 11:36 AM
		
		 To: Edward D Gottlob/HOU/ECT@ECT
		 cc: Dale Neuner/HOU/ECT@ECT, Thomas A Martin/HOU/ECT@ECT, Barbara Gray, 
Julie Gomez, (bcc: Barbara N Gray/HOU/ECT)
		 Subject: Re: Int. Transportation on EOL

Ed,

Have you been directed to Louise Kitchen or to any of her folks? She's been 
pretty hands on with the migration of new business lines on to Enron Enron 
Online.

Steve Van Hooser

	Edward D Gottlob
	06/20/2000 09:05 AM
		 
		 To: Dale Neuner/HOU/ECT@ECT, Thomas A Martin/HOU/ECT@ECT, Steve Van 
Hooser/HOU/ECT@ECT
		 cc: 
		 Subject: Int. Transportation on EOL

Dale,

Tom and I would like to offer int. transportation on HPL on EOL.  I have 
worked out a schematic of what I think the service should look like.  Should 
I get with you or someone else to review what I am going to propose and start 
the process?  EDG